.detbl,.de_caption_tbl
{
direction:ltr; border-spacing:0px;
border-collapse: collapse;
border: 0px none black;
}
.de_list
{
margin: 0;padding: 0;
}
.de_figure
{
margin: 0;padding: 0;width: 100%;text-indent: 0 !important;
}
.de_caption_tbl
{
margin: 0;padding: 0;width: 100%;
}
div.p
{
font-weight:normal;
}

div.p
{
direction: ltr;
text-align: left;
text-indent: 0;
margin-left: 0;
line-height: 1.380;
margin-top: 8pt;
margin-bottom: 8pt;
}
div.description_on_page div.p,
 div.description_on_page div.p a,
 .m-pageContent__side__header div.p,
 .m-pageContent__side__header div.p a,
 .m-pageContent__side__footer div.p,
 .m-pageContent__side__footer div.p a,
 .m-pageContent__side__right div.p,
 .m-pageContent__side__right div.p a,
 .m-pageContent__side__left div.p,
 .m-pageContent__side__left div.p a
{
font-family:"Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 12pt;color:#000000;
font-style:normal;
text-decoration:none;
font-weight:normal;
}
div.h1
{
direction: ltr;
text-align: left;
text-indent: 0;
margin-left: 0;
line-height: 1.380;
margin-top: 0pt;
margin-bottom: 16pt;
}
h1
{
font-family:"Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 16pt;color:#000000;
font-style:normal;
text-decoration:none;
font-weight:bold;
display:inline;
margin:0;
padding:0;
}
div.h2
{
direction: ltr;
text-align: left;
text-indent: 0;
margin-left: 0;
line-height: 1.380;
margin-top: 20pt;
margin-bottom: 8pt;
}
h2
{
font-family:"Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 14pt;color:#000000;
font-style:normal;
text-decoration:none;
font-weight:bold;
display:inline;
margin:0;
padding:0;
}
div.h3
{
direction: ltr;
text-align: left;
text-indent: 0;
margin-left: 0;
line-height: 1.380;
margin-top: 16pt;
margin-bottom: 8pt;
}
h3
{
font-family:"Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 12pt;color:#000000;
font-style:normal;
text-decoration:none;
font-weight:bold;
display:inline;
margin:0;
padding:0;
}
span.code
{
font-family:"Courier New";
font-size: 12pt;color:#000000;
font-style:normal;
text-decoration:none;
font-weight:normal;
}
span.quote
{
font-family:"Georgia";
font-size: 12pt;color:#000000;
font-style:italic;
text-decoration:none;
font-weight:normal;
}

@font-face
{
font-family:"Font Awesome 6 Free";
font-style:normal;
font-weight:900;
font-display:block;
src:url("webfonts/fa-solid-900.woff2") format("woff2"), url("webfonts/fa-solid-900.ttf") format("truetype");
}

table.de-text-block
{
border-collapse:separate;
border-spacing:0px;
}

table.de-text-block > tbody > tr > td.de-tb-icon
{
vertical-align:top;
}

table.de-text-block > tbody > tr > td.de-tb-spoiler
{
vertical-align:top;
}

table.de-text-block > tbody > tr > td.de-tb-text
{
vertical-align:top;
width:100%;
}

table.de-text-block > tbody > tr > td.de-tb-icon > span.de-text-block-icon, table.de-text-block > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
display:inline-block;
font-family:"Font Awesome 6 Free";
font-weight:900;
-moz-osx-font-smoothing:grayscale;
-webkit-font-smoothing:antialiased;
font-style:normal;
font-variant:normal;
line-height:1;
text-rendering:auto;
width:1.25em;
text-align:center;
}

table.de-text-block > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
display:none;
}

table.de-text-block-info
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:#d9edf7;border-left-style:solid;border-left-width:1px;border-left-color:#bce8f1;border-top-style:solid;border-top-width:1px;border-top-color:#bce8f1;border-right-style:solid;border-right-width:1px;border-right-color:#bce8f1;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#bce8f1;border-radius:0;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-info > tbody > tr > td.de-tb-icon
{
padding-left:10px;padding-top:5px;padding-right:0;padding-bottom:5px;
}

table.de-text-block-info > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:inline-block;font-size:24px;color:#317096;margin-left:0;margin-top:10px;margin-right:10px;margin-bottom:10px;
}

table.de-text-block-info > tbody > tr > td.de-tb-spoiler
{
padding-left:0;padding-top:5px;padding-right:0;padding-bottom:5px;
}

table.de-text-block-info > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0;margin-top:10px;margin-right:10px;margin-bottom:10px;
}

table.de-text-block-info > tbody > tr > td.de-tb-text
{
padding-left:0;padding-top:5px;padding-right:10px;padding-bottom:5px;
}

table.de-text-block-note
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:#fafafa;border-left-style:solid;border-left-width:1px;border-left-color:#e6e6e6;border-top-style:solid;border-top-width:1px;border-top-color:#e6e6e6;border-right-style:solid;border-right-width:1px;border-right-color:#e6e6e6;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#e6e6e6;border-radius:0;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-note > tbody > tr > td.de-tb-icon
{
padding-left:10px;padding-top:5px;padding-right:0;padding-bottom:5px;
}

table.de-text-block-note > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:inline-block;font-size:24px;color:#999999;margin-left:0;margin-top:10px;margin-right:10px;margin-bottom:10px;
}

table.de-text-block-note > tbody > tr > td.de-tb-spoiler
{
padding-left:0;padding-top:5px;padding-right:0;padding-bottom:5px;
}

table.de-text-block-note > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0;margin-top:10px;margin-right:10px;margin-bottom:10px;
}

table.de-text-block-note > tbody > tr > td.de-tb-text
{
padding-left:0;padding-top:5px;padding-right:10px;padding-bottom:5px;
}

table.de-text-block-success
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:#dff0d8;border-left-style:solid;border-left-width:1px;border-left-color:#d6e9c6;border-top-style:solid;border-top-width:1px;border-top-color:#d6e9c6;border-right-style:solid;border-right-width:1px;border-right-color:#d6e9c6;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#d6e9c6;border-radius:0;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-success > tbody > tr > td.de-tb-icon
{
padding-left:10px;padding-top:5px;padding-right:0;padding-bottom:5px;
}

table.de-text-block-success > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:inline-block;font-size:24px;color:#3c763d;margin-left:0;margin-top:10px;margin-right:10px;margin-bottom:10px;
}

table.de-text-block-success > tbody > tr > td.de-tb-spoiler
{
padding-left:0;padding-top:5px;padding-right:0;padding-bottom:5px;
}

table.de-text-block-success > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0;margin-top:10px;margin-right:10px;margin-bottom:10px;
}

table.de-text-block-success > tbody > tr > td.de-tb-text
{
padding-left:0;padding-top:5px;padding-right:10px;padding-bottom:5px;
}

table.de-text-block-warning
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:#fcf8e3;border-left-style:solid;border-left-width:1px;border-left-color:#faebcc;border-top-style:solid;border-top-width:1px;border-top-color:#faebcc;border-right-style:solid;border-right-width:1px;border-right-color:#faebcc;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#faebcc;border-radius:0;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-warning > tbody > tr > td.de-tb-icon
{
padding-left:10px;padding-top:5px;padding-right:0;padding-bottom:5px;
}

table.de-text-block-warning > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:inline-block;font-size:24px;color:#f0ad4e;margin-left:0;margin-top:10px;margin-right:10px;margin-bottom:10px;
}

table.de-text-block-warning > tbody > tr > td.de-tb-spoiler
{
padding-left:0;padding-top:5px;padding-right:0;padding-bottom:5px;
}

table.de-text-block-warning > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0;margin-top:10px;margin-right:10px;margin-bottom:10px;
}

table.de-text-block-warning > tbody > tr > td.de-tb-text
{
padding-left:0;padding-top:5px;padding-right:10px;padding-bottom:5px;
}

table.de-text-block-error
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:#f2dede;border-left-style:solid;border-left-width:1px;border-left-color:#ebccd1;border-top-style:solid;border-top-width:1px;border-top-color:#ebccd1;border-right-style:solid;border-right-width:1px;border-right-color:#ebccd1;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#ebccd1;border-radius:0;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-error > tbody > tr > td.de-tb-icon
{
padding-left:10px;padding-top:5px;padding-right:0;padding-bottom:5px;
}

table.de-text-block-error > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:inline-block;font-size:24px;color:#d9534f;margin-left:0;margin-top:10px;margin-right:10px;margin-bottom:10px;
}

table.de-text-block-error > tbody > tr > td.de-tb-spoiler
{
padding-left:0;padding-top:5px;padding-right:0;padding-bottom:5px;
}

table.de-text-block-error > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0;margin-top:10px;margin-right:10px;margin-bottom:10px;
}

table.de-text-block-error > tbody > tr > td.de-tb-text
{
padding-left:0;padding-top:5px;padding-right:10px;padding-bottom:5px;
}

table.de-text-block-quote
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:#f2f2f2;border-left-style:solid;border-left-width:3px;border-left-color:#c8c8c8;border-top-style:none;border-top-width:1px;border-top-color:#000000;border-right-style:none;border-right-width:1px;border-right-color:#000000;border-bottom-style:none;border-bottom-width:1px;border-bottom-color:#000000;border-radius:0;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-quote > tbody > tr > td.de-tb-icon
{
padding-left:10px;padding-top:5px;padding-right:0;padding-bottom:5px;
}

table.de-text-block-quote > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:none;font-size:24px;color:#000000;margin-left:0;margin-top:10px;margin-right:10px;margin-bottom:10px;
}

table.de-text-block-quote > tbody > tr > td.de-tb-spoiler
{
padding-left:0;padding-top:5px;padding-right:0;padding-bottom:5px;
}

table.de-text-block-quote > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0;margin-top:10px;margin-right:10px;margin-bottom:10px;
}

table.de-text-block-quote > tbody > tr > td.de-tb-text
{
padding-left:0;padding-top:5px;padding-right:10px;padding-bottom:5px;
}

table.de-text-block-spoiler
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:transparent;border-left-style:solid;border-left-width:1px;border-left-color:#e6e6e6;border-top-style:solid;border-top-width:1px;border-top-color:#e6e6e6;border-right-style:solid;border-right-width:1px;border-right-color:#e6e6e6;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#e6e6e6;border-radius:0;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-spoiler > tbody > tr > td.de-tb-icon
{
padding-left:10px;padding-top:5px;padding-right:0;padding-bottom:5px;
}

table.de-text-block-spoiler > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:none;font-size:24px;color:#000000;margin-left:0;margin-top:10px;margin-right:10px;margin-bottom:10px;
}

table.de-text-block-spoiler > tbody > tr > td.de-tb-spoiler
{
padding-left:0;padding-top:5px;padding-right:0;padding-bottom:5px;
}

table.de-text-block-spoiler > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0;margin-top:10px;margin-right:10px;margin-bottom:10px;
}

table.de-text-block-spoiler > tbody > tr > td.de-tb-text
{
padding-left:0;padding-top:5px;padding-right:10px;padding-bottom:5px;
}
div.de_00E94BA04A
{
text-align:left;line-height:1.200;margin-top:0pt;margin-bottom:0pt;}
div.de_026A006CB7
{
text-align:left;}
div.de_03FDC443AD
{
text-align:left;text-indent:0;margin-left:0;}
div.de_0D6DF62A08
{
text-align:left;text-indent:0;margin-left:0;line-height:1.200;}
div.de_124E162604
{
text-align:left;text-indent:0;margin-left:0;line-height:1.380;}
div.de_246894700B
{
text-align:justify;line-height:1.200;}
div.de_261EA58669
{
text-align:left;text-indent:0;margin-left:100px;margin-top:0pt;margin-bottom:0pt;}
div.de_2D81BB71C0
{
text-align:center;text-indent:0;margin-left:50px;}
div.de_3308280385
{
text-indent:0;margin-left:50px;}
div.de_3311DE6938
{
text-align:right;}
div.de_38B3956165
{
text-align:center;}
div.de_409C134FEA
{
text-align:left;text-indent:0;margin-left:100px;line-height:1.200;}
div.de_433F80070D
{
text-align:left;text-indent:0;margin-left:0;line-height:1.200;margin-top:0pt;margin-bottom:0pt;}
div.de_5021C4EB57
{
text-align:left;text-indent:0;margin-left:50px;line-height:1.200;}
div.de_6AF6DD6F29
{
text-align:justify;}
div.de_7DFE1C6751
{
text-align:justify;line-height:1.200;margin-top:4pt;}
div.de_7E346239C0
{
text-align:justify;text-indent:0;margin-left:50px;}
div.de_7F4291D1FC
{
text-align:left;text-indent:0;margin-left:0;line-height:1.200;margin-top:8pt;margin-bottom:8pt;}
div.de_8D1B3D49F3
{
text-align:left;line-height:1.200;margin-bottom:0pt;}
div.de_9105F95288
{
text-align:left;line-height:1.800;margin-top:0pt;margin-bottom:0pt;}
div.de_9584E1762C
{
text-align:justify;text-indent:0;margin-left:50px;line-height:1.200;}
div.de_95E07EBAD9
{
line-height:1.200;}
div.de_A72CD8DB9C
{
text-align:left;text-indent:0;line-height:1.800;}
div.de_A7B2713B49
{
text-align:left;text-indent:0;line-height:1.800;margin-top:0pt;margin-bottom:0pt;}
div.de_A7C651CF4E
{
text-indent:0;margin-left:0;}
div.de_AD309D31EF
{
text-align:left;text-indent:0;margin-left:100px;}
div.de_B7DA8E3BF3
{
text-align:justify;line-height:1.200;margin-bottom:0pt;}
div.de_C334A90B84
{
text-align:left;line-height:1.200;margin-top:4pt;}
div.de_C54D9B1CE1
{
direction:ltr;text-align:left;text-indent:0;margin-left:0;}
div.de_D56D610FC2
{
text-align:left;line-height:1.200;}
div.de_D8A905EC7A
{
margin-top:0pt;margin-bottom:0pt;}
div.de_E2924902D1
{
text-align:right;margin-top:0pt;margin-bottom:0pt;}
div.de_E697139D47
{
text-align:left;text-indent:0;margin-left:0;margin-top:0pt;margin-bottom:0pt;}
div.de_E931529BA0
{
text-align:left;text-indent:0;margin-left:50px;}
div.de_EB0C30AB4E
{
text-align:left;text-indent:0;margin-left:50px;margin-top:0pt;margin-bottom:0pt;}
div.de_F5E25F2BBC
{
text-align:left;margin-top:0pt;margin-bottom:0pt;}
img.de_78924636B9
{
margin-top: 0; margin-right: 0; margin-bottom: 0; margin-left: 0;}
span.de_036542EAC5
{
	font-family: "Open Sans";
	font-size: 12pt;
	color:#0000ff;
	text-decoration:underline;
}
span.de_0C36813113
{
	font-family: "Open Sans";
	font-size: 18pt;
}
span.de_11CB66BC44
{
	font-family: "Open Sans";
	font-size: 11pt;
	color:#0000ff;
	text-decoration:underline;
}
span.de_11E578B45B
{
	font-family: "Open Sans";
}
span.de_11F8098A9D
{
	font-family: "Open Sans";
	font-size: 11pt;
	color:#000000;
	text-decoration:underline;
}
span.de_181338D37F
{
	font-family: "Open Sans";
	font-size: 12pt;
	color:#000000;
}
span.de_192074002D
{
	font-family: "Open Sans";
	font-size: 11pt;
	color:#ff3600;
}
span.de_1E4DBD8179
{
	font-family: "Open Sans";
	font-size: 9pt;
	color:#000000;
	text-decoration:underline;
}
span.de_2AEEDCC877
{
	font-family: "Arial";
	font-size: 11pt;
	color:#333333;
}
span.de_4AF4BF9DD6
{
	font-family: "Arial";
	font-size: 11pt;
	color:#000000;
}
span.de_4B25DF2CD4
{
	font-family: "Open Sans";
	font-size: 11pt;
	color:#ff0000;
}
span.de_4CD179DA38
{
	font-family: "Calibri";
	font-size: 11pt;
	color:#000000;
}
span.de_56F4564E24
{
	font-family: "Arial";
	font-size: 12pt;
	color:#000000;
}
span.de_5FB625965B
{
	font-family: "Arial";
	font-size: 9pt;
	color:#000000;
}
span.de_669D8AB381
{
	font-family: "Symbol";
	font-size: 12pt;
	color:#000000;
}
span.de_68B99ACC5C
{
	font-family: "Arial";
}
span.de_6CC1478EFD
{
	font-family: "Open Sans";
	font-size: 10pt;
	color:#000000;
}
span.de_6F2232A382
{
	font-family: "Fira Sans Light";
	font-size: 10pt;
	color:#8a2be2;
}
span.de_6F8B69F511
{
	font-family: "Open Sans";
	font-size: 9pt;
	color:#000000;
}
span.de_72636F8DD1
{
	font-family: "Open Sans";
	font-size: 12pt;
	color:#c7254e;
}
span.de_7ECBECEBE5
{
	font-family: "Times New Roman";
	font-size: 12pt;
	color:#000000;
}
span.de_83B383EF37
{
	font-family: "ArialMT";
	font-size: 11pt;
	color:#000000;
}
span.de_922EDE2353
{
	font-family: "Arial";
	font-size: 14pt;
	color:#000000;
}
span.de_9DC63D7BFF
{
	font-family: "Open Sans";
	font-size: 11pt;
	color:#333333;
}
span.de_A25E75CD89
{
	font-family: "Open Sans";
	font-size: 11pt;
	color:#000000;
}
span.de_A41C0E377C
{
	font-family: "Open Sans";
	font-size: 12pt;
	color:#333333;
}
span.de_B7409C5CB0
{
	font-family: "Open Sans";
	font-size: 11pt;
}
span.de_BBC3938D90
{
	font-family: "Open Sans";
	font-size: 10pt;
	color:#000000;
	text-decoration:underline;
}
span.de_BC442A186F
{
	font-family: "Open Sans";
	font-size: 14pt;
	color:#000000;
}
span.de_BCFC204EAA
{
	font-family: "Open Sans";
	font-size: 12pt;
	color:#0070c0;
	text-decoration:underline;
}
span.de_C6E0C3A685
{
	font-family: "Open Sans";
	font-size: 11pt;
	color:#000000;
	background-color:#ffffff;
}
span.de_CC7DAF531E
{
	font-family: "Arial";
	font-size: 10pt;
	color:#000000;
}
span.de_D522764EAF
{
	font-family: "Open Sans";
	font-size: 11pt;
	color:#000000;
	font-style:italic;
}
span.de_D7B1C6D332
{
	font-family: "Arial";
	font-size: 16pt;
	color:#000000;
}
span.de_E0D79DE1AC
{
	font-family: "Arial";
	font-size: 11pt;
	color:#000000;
	font-style:italic;
}
span.de_E5D534190A
{
	font-family: "Open Sans";
	font-size: 11pt;
	font-weight:normal;
}
.list-element {
	list-style-type: none;
}
.list-counter-ed7aa78a-5757-4fb9-b4ba-09b45f0c2e1f-0 > div > * {
	text-indent: 0px;}
.list-counter-ed7aa78a-5757-4fb9-b4ba-09b45f0c2e1f-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-ed7aa78a-5757-4fb9-b4ba-09b45f0c2e1f-0, decimal) '.\00a0';
	counter-increment: list-counter-ed7aa78a-5757-4fb9-b4ba-09b45f0c2e1f-0;
}
.list-counter-ed7aa78a-5757-4fb9-b4ba-09b45f0c2e1f-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-457bd27e-7ea1-44f3-9ef1-fa2223db65a4-0 > div > * {
	text-indent: 0px;}
.list-counter-457bd27e-7ea1-44f3-9ef1-fa2223db65a4-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-457bd27e-7ea1-44f3-9ef1-fa2223db65a4-0, disc) '\00a0';
	counter-increment: list-counter-457bd27e-7ea1-44f3-9ef1-fa2223db65a4-0;
}
.list-counter-457bd27e-7ea1-44f3-9ef1-fa2223db65a4-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-dca05536-326a-4271-81ab-c1bec90fed53-0 > div > * {
	text-indent: 0px;}
.list-counter-dca05536-326a-4271-81ab-c1bec90fed53-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-dca05536-326a-4271-81ab-c1bec90fed53-0, disc) '\00a0';
	counter-increment: list-counter-dca05536-326a-4271-81ab-c1bec90fed53-0;
}
.list-counter-dca05536-326a-4271-81ab-c1bec90fed53-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-462a9a8d-83e5-4817-be7f-ab1a892cfbb5-0 > div > * {
	text-indent: 0px;}
.list-counter-462a9a8d-83e5-4817-be7f-ab1a892cfbb5-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-462a9a8d-83e5-4817-be7f-ab1a892cfbb5-0, disc) '\00a0';
	counter-increment: list-counter-462a9a8d-83e5-4817-be7f-ab1a892cfbb5-0;
}
.list-counter-462a9a8d-83e5-4817-be7f-ab1a892cfbb5-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-462a9a8d-83e5-4817-be7f-ab1a892cfbb5-1 > div > * {
	text-indent: 0px;}
.list-counter-462a9a8d-83e5-4817-be7f-ab1a892cfbb5-1 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-462a9a8d-83e5-4817-be7f-ab1a892cfbb5-1, disc) '\00a0';
	counter-increment: list-counter-462a9a8d-83e5-4817-be7f-ab1a892cfbb5-1;
}
.list-counter-462a9a8d-83e5-4817-be7f-ab1a892cfbb5-1 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-fe2efceb-e05f-4054-8da8-1c3ea523d0bf-0 > div > * {
	text-indent: 0px;}
.list-counter-fe2efceb-e05f-4054-8da8-1c3ea523d0bf-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-fe2efceb-e05f-4054-8da8-1c3ea523d0bf-0, disc) '\00a0';
	counter-increment: list-counter-fe2efceb-e05f-4054-8da8-1c3ea523d0bf-0;
}
.list-counter-fe2efceb-e05f-4054-8da8-1c3ea523d0bf-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-fe2efceb-e05f-4054-8da8-1c3ea523d0bf-1 > div > * {
	text-indent: 0px;}
.list-counter-fe2efceb-e05f-4054-8da8-1c3ea523d0bf-1 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-fe2efceb-e05f-4054-8da8-1c3ea523d0bf-1, disc) '\00a0';
	counter-increment: list-counter-fe2efceb-e05f-4054-8da8-1c3ea523d0bf-1;
}
.list-counter-fe2efceb-e05f-4054-8da8-1c3ea523d0bf-1 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-fe2efceb-e05f-4054-8da8-1c3ea523d0bf-2 > div > * {
	text-indent: 0px;}
.list-counter-fe2efceb-e05f-4054-8da8-1c3ea523d0bf-2 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-fe2efceb-e05f-4054-8da8-1c3ea523d0bf-2, disc) '\00a0';
	counter-increment: list-counter-fe2efceb-e05f-4054-8da8-1c3ea523d0bf-2;
}
.list-counter-fe2efceb-e05f-4054-8da8-1c3ea523d0bf-2 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-296115e2-700c-4ae0-b00a-028bb11ad5af-0 > div > * {
	text-indent: 0px;}
.list-counter-296115e2-700c-4ae0-b00a-028bb11ad5af-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-296115e2-700c-4ae0-b00a-028bb11ad5af-0, disc) '\00a0';
	counter-increment: list-counter-296115e2-700c-4ae0-b00a-028bb11ad5af-0;
}
.list-counter-296115e2-700c-4ae0-b00a-028bb11ad5af-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-296115e2-700c-4ae0-b00a-028bb11ad5af-1 > div > * {
	text-indent: 0px;}
.list-counter-296115e2-700c-4ae0-b00a-028bb11ad5af-1 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-296115e2-700c-4ae0-b00a-028bb11ad5af-1, disc) '\00a0';
	counter-increment: list-counter-296115e2-700c-4ae0-b00a-028bb11ad5af-1;
}
.list-counter-296115e2-700c-4ae0-b00a-028bb11ad5af-1 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-7567ea77-a871-426f-88f5-f875e17a7277-0 > div > * {
	text-indent: 0px;}
.list-counter-7567ea77-a871-426f-88f5-f875e17a7277-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-7567ea77-a871-426f-88f5-f875e17a7277-0, disc) '\00a0';
	counter-increment: list-counter-7567ea77-a871-426f-88f5-f875e17a7277-0;
}
.list-counter-7567ea77-a871-426f-88f5-f875e17a7277-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-7567ea77-a871-426f-88f5-f875e17a7277-1 > div > * {
	text-indent: 0px;}
.list-counter-7567ea77-a871-426f-88f5-f875e17a7277-1 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-7567ea77-a871-426f-88f5-f875e17a7277-1, disc) '\00a0';
	counter-increment: list-counter-7567ea77-a871-426f-88f5-f875e17a7277-1;
}
.list-counter-7567ea77-a871-426f-88f5-f875e17a7277-1 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-f9f7bf4b-1b99-4f38-b376-31349fbd9c0c-0 > div > * {
	text-indent: 0px;}
.list-counter-f9f7bf4b-1b99-4f38-b376-31349fbd9c0c-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-f9f7bf4b-1b99-4f38-b376-31349fbd9c0c-0, disc) '\00a0';
	counter-increment: list-counter-f9f7bf4b-1b99-4f38-b376-31349fbd9c0c-0;
}
.list-counter-f9f7bf4b-1b99-4f38-b376-31349fbd9c0c-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-ddae65fa-d898-420f-82a4-3f57929766b1-0 > div > * {
	text-indent: 0px;}
.list-counter-ddae65fa-d898-420f-82a4-3f57929766b1-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-ddae65fa-d898-420f-82a4-3f57929766b1-0, disc) '\00a0';
	counter-increment: list-counter-ddae65fa-d898-420f-82a4-3f57929766b1-0;
}
.list-counter-ddae65fa-d898-420f-82a4-3f57929766b1-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-ddae65fa-d898-420f-82a4-3f57929766b1-1 > div > * {
	text-indent: 0px;}
.list-counter-ddae65fa-d898-420f-82a4-3f57929766b1-1 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-ddae65fa-d898-420f-82a4-3f57929766b1-1, disc) '\00a0';
	counter-increment: list-counter-ddae65fa-d898-420f-82a4-3f57929766b1-1;
}
.list-counter-ddae65fa-d898-420f-82a4-3f57929766b1-1 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-0f8a6c58-b68a-41cd-96b9-8e72979da95e-0 > div > * {
	text-indent: 0px;}
.list-counter-0f8a6c58-b68a-41cd-96b9-8e72979da95e-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-0f8a6c58-b68a-41cd-96b9-8e72979da95e-0, disc) '\00a0';
	counter-increment: list-counter-0f8a6c58-b68a-41cd-96b9-8e72979da95e-0;
}
.list-counter-0f8a6c58-b68a-41cd-96b9-8e72979da95e-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-3106e7f8-9f40-4d1d-bf64-82dfd9450880-0 > div > * {
	text-indent: 0px;}
.list-counter-3106e7f8-9f40-4d1d-bf64-82dfd9450880-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-3106e7f8-9f40-4d1d-bf64-82dfd9450880-0, disc) '\00a0';
	counter-increment: list-counter-3106e7f8-9f40-4d1d-bf64-82dfd9450880-0;
}
.list-counter-3106e7f8-9f40-4d1d-bf64-82dfd9450880-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-f5370c21-22ab-4419-b8d2-35edc53c54a5-0 > div > * {
	text-indent: 0px;}
.list-counter-f5370c21-22ab-4419-b8d2-35edc53c54a5-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-f5370c21-22ab-4419-b8d2-35edc53c54a5-0, disc) '\00a0';
	counter-increment: list-counter-f5370c21-22ab-4419-b8d2-35edc53c54a5-0;
}
.list-counter-f5370c21-22ab-4419-b8d2-35edc53c54a5-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-dc4249f1-25ba-48c7-a331-29b12786207e-0 > div > * {
	text-indent: 0px;}
.list-counter-dc4249f1-25ba-48c7-a331-29b12786207e-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-dc4249f1-25ba-48c7-a331-29b12786207e-0, disc) '\00a0';
	counter-increment: list-counter-dc4249f1-25ba-48c7-a331-29b12786207e-0;
}
.list-counter-dc4249f1-25ba-48c7-a331-29b12786207e-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-664f645f-db3e-452f-be8a-ba2e8220bf3b-0 > div > * {
	text-indent: 0px;}
.list-counter-664f645f-db3e-452f-be8a-ba2e8220bf3b-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-664f645f-db3e-452f-be8a-ba2e8220bf3b-0, disc) '\00a0';
	counter-increment: list-counter-664f645f-db3e-452f-be8a-ba2e8220bf3b-0;
}
.list-counter-664f645f-db3e-452f-be8a-ba2e8220bf3b-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-664f645f-db3e-452f-be8a-ba2e8220bf3b-1 > div > * {
	text-indent: 0px;}
.list-counter-664f645f-db3e-452f-be8a-ba2e8220bf3b-1 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-664f645f-db3e-452f-be8a-ba2e8220bf3b-1, disc) '\00a0';
	counter-increment: list-counter-664f645f-db3e-452f-be8a-ba2e8220bf3b-1;
}
.list-counter-664f645f-db3e-452f-be8a-ba2e8220bf3b-1 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-7b1973a7-10e4-4baf-a4cc-dae7600b8290-0 > div > * {
	text-indent: 0px;}
.list-counter-7b1973a7-10e4-4baf-a4cc-dae7600b8290-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-7b1973a7-10e4-4baf-a4cc-dae7600b8290-0, disc) '\00a0';
	counter-increment: list-counter-7b1973a7-10e4-4baf-a4cc-dae7600b8290-0;
}
.list-counter-7b1973a7-10e4-4baf-a4cc-dae7600b8290-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-a9ec03b2-19d2-4b7e-8e33-fab7abdb2219-0 > div > * {
	text-indent: 0px;}
.list-counter-a9ec03b2-19d2-4b7e-8e33-fab7abdb2219-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-a9ec03b2-19d2-4b7e-8e33-fab7abdb2219-0, disc) '\00a0';
	counter-increment: list-counter-a9ec03b2-19d2-4b7e-8e33-fab7abdb2219-0;
}
.list-counter-a9ec03b2-19d2-4b7e-8e33-fab7abdb2219-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
